Ultraboard Incorrect Directory Permissions Vulnerability

Bugtraq ID: 2197
Class: Configuration Error
CVE: CVE-2001-0135
Remote: No
Local: Yes
Published: Jan 11 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: Reported to bugtraq by JW Oh <mat@ivntech.com> on January 11, 2001
Vulnerable: UltraScripts UltraBoard 2.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus